TB 2.0.0.4 startet nur noch im Safe-Modus

  • Hallo,
    nutze TB 2.0.0.4 mit Win XP.
    Seit gestern kann TB aber nur noch im Safe-Modus gestartet werden.


    Kurz vorher öffnete sich der Quality-Agent Talkback (2.0.0.4) und wurde von mir eigentlich wieder abgebrochen - bin aber nicht sicher, da auf engl...


    Seit der Zeit läufts nicht mehr :o(


    Ich bekomme Talkback aber auch nicht deinstalliert.
    Habe bereits TB kompl. deinstalliert, das Verzeichnis C:/Programme/...Thunderbird gelöscht
    und TB neuinstalliert.


    Weitere Erweiterungen: BirdieSync 1.5.4.3 und Lightning(de)0.5


    Hat einer ´nen Tipp für mich???

  • Hallo belu44, willkommen im Forum.


    "belu44" schrieb:

    Weitere Erweiterungen: BirdieSync 1.5.4.3 und Lightning(de)0.5


    Genau da liegt vermutlich das Problem, in anderen Beiträgen wurde berichtet dass ältere Versionen von BirdieSync inkompatibel mit Lightning 0.5 sind.


    http://www.thunderbird-mail.de/forum/viewtopic.php?t=28964
    http://www.thunderbird-mail.de/forum/viewtopic.php?t=28897


    Du solltest BirdieSync deaktivieren und wenn Thunderbird dann wieder normal startet nach einem passenden Update suchen.


    Gruß
    Werner

  • Ich habe seit 2 Wochen das gleiche Problem von 2.0 auf 2.0.4!


    Installierte Add-Ons:


    Clippings
    Dictionary Switcher mit div. Wörterbüchern
    Get All Mails
    Minimize To Tray Enhancer
    Printing Tool


    Alle wurden auf den neusten Stand gebracht.


    Update geht nicht...

  • "edvler" schrieb:

    Ich habe seit 2 Wochen das gleiche Problem von 2.0 auf 2.0.4!


    Da du andere Erweiterungen als belu44 benutzt kann es sich eigentlich nicht um das gleiche Problem handeln. :wink:
    Deshalb wäre es wahrscheinlich besser gewesen einen neuen Beitrag zu eröffnen denn sonst kann es hier schnell unübersichtlich werden.


    "edvler" schrieb:

    Alle wurden auf den neusten Stand gebracht.


    Hast du schon versucht nacheinander alle Erweiterungen zu deaktivieren?
    Damit solltest du schnell die problematische Erweiterung finden, möglicherweise ist das "Minimize To Tray Enhancer" denn damit gab es auch an anderer Stelle schon Probleme.


    "edvler" schrieb:

    Update geht nicht...


    Was meinst du damit?


    Gruß
    Werner

  • Habe die Lösung gerade gefunden!


    Logitech QuickCam beenden, Update durchführen und danach kann auch wieder die Logi benutzt werden! Da muss man erst mal drauf kommen! :)


    Danke!!!

  • Hey Werner,
    danke für den Tipp - genau da lag das Problem.
    Habe jetzt BS deaktiviert und alles lief wieder... Danach BS komplett deinstalliert und neue Version 1.5.6.0 installiert. Jetzt läufts immer noch und synct auch wieder mit meine PDA (incl. Lightning)!!


    Danke!!!!!